Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Service_Templates.h File Reference

`#include "ace/Svc_Conf.h"`
`#include "ace/Auto_Ptr.h"`
`#include "ace/Thread_Manager.h"`
`#include "ace/Stream_Modules.h"`
`#include "ace/Stream.h"`

Include dependency graph for Service_Templates.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

Id:
  Service_Templates.h,v 4.4 2003/07/19 19:04:13 dhinton Exp

Author:
  Priyanka Gontla <pgontla@ece.uci.edu>